function FileData_Pairs(x)
{
x.t("example","assumes");
x.t("example","accepting");
x.t("passed","client");
x.t("internet","service");
x.t("parameter","urcinfoid");
x.t("possible","remote");
x.t("current","status");
x.t("remote","client");
x.t("last","urc");
x.t("mode","srvstate");
x.t("mode","socketstate");
x.t("mode","query");
x.t("lis\u00adtener's","access");
x.t("open","10.5.1");
x.t("listener","mode");
x.t("listener","lis\u00adtener's");
x.t("listener","stays");
x.t("listener","address");
x.t("listener","configured");
x.t("listener","siso=4");
x.t("num\u00adber","passed");
x.t("urc","parameter");
x.t("urc","indicates");
x.t("urc","sisr");
x.t("10.10.0.187:0","10.10.0.185:1024");
x.t("response","indicates");
x.t("connection","request");
x.t("connection","host");
x.t("connection","service");
x.t("assumes","connection");
x.t("start","socket");
x.t("access","data");
x.t("indication","host");
x.t("indication","incoming");
x.t("profiles","unused");
x.t("profiles","created");
x.t("status","services");
x.t("srvstate","(listening)");
x.t("indicates","listener");
x.t("indicates","address");
x.t("indicates","data");
x.t("again","socket");
x.t("stays","srvstate");
x.t("10.10.0.187:65534","0.0.0.0:0");
x.t("10.10.0.187:65534","10.10.0.185:1024");
x.t("socketstate","siso");
x.t("socketstate","(listener)");
x.t("tcp","port");
x.t("accepts","connection");
x.t("accepts","socket");
x.t("siso","internet");
x.t("siso","indication");
x.t("siso","siso");
x.t("siso","socket");
x.t("siso","query");
x.t("siso","host");
x.t("siso","dynamically");
x.t("65534","receiving");
x.t("10.5","siso");
x.t("profile","siso");
x.t("profile","receiving");
x.t("profile","sisw");
x.t("profile","running");
x.t("profile","free");
x.t("profile","server");
x.t("sisr","0,1");
x.t("address","tcp");
x.t("address","10.10.0.187");
x.t("address","dynamically");
x.t("sis","urc");
x.t("receiving","connection");
x.t("receiving","socket");
x.t("earlier","start");
x.t("request","remote");
x.t("request","sis");
x.t("request","siso=0");
x.t("request","urccause");
x.t("request","sisc=0");
x.t("request","dynamically");
x.t("commands","10.5");
x.t("configured","socket");
x.t("configured","service");
x.t("sisw","urc");
x.t("unused","except");
x.t("(listener)","response");
x.t("(listener)","siso");
x.t("represents","dynamically");
x.t("0.0.0.0:0","siso");
x.t("socket","listener");
x.t("socket","10.10.0.187:0");
x.t("socket","connection");
x.t("socket","10.10.0.187:65534");
x.t("socket","service");
x.t("opens","socket");
x.t("assigned","listener");
x.t("assigned","socket");
x.t("assigned","service");
x.t("transmission","remote");
x.t("client","internet");
x.t("client","possible");
x.t("client","last");
x.t("client","siso");
x.t("client","successfully");
x.t("client","already");
x.t("client","10.5.1");
x.t("client","host");
x.t("client","10.10.0.185");
x.t("client","dynamically");
x.t("siso=0","host");
x.t("rejects","connection");
x.t("rejects","socket");
x.t("successfully","established");
x.t("1024","example");
x.t("siso=4","host");
x.t("displayed","siso");
x.t("running","listener");
x.t("additional","urc");
x.t("accepting","rejecting");
x.t("already","sent");
x.t("free","again");
x.t("10.5.1","example");
x.t("services","siso");
x.t("services","service");
x.t("established","siso");
x.t("stated","earlier");
x.t("host","remote");
x.t("host","connection");
x.t("host","accepts");
x.t("host","configured");
x.t("host","opens");
x.t("host","rejects");
x.t("query","current");
x.t("query","address");
x.t("data","address");
x.t("data","transmission");
x.t("data","additional");
x.t("urccause","remote");
x.t("10.10.0.185:1024","indication");
x.t("10.10.0.185:1024","socket");
x.t("port","num\u00adber");
x.t("port","65534");
x.t("port","1024");
x.t("10.10.0.185","port");
x.t("10.10.0.187","port");
x.t("created","stated");
x.t("incoming","socket");
x.t("service","open");
x.t("service","listener");
x.t("service","profiles");
x.t("service","siso");
x.t("service","profile");
x.t("service","commands");
x.t("except","service");
x.t("rejecting","socket");
x.t("urcinfoid","represents");
x.t("sisc=0","host");
x.t("0,1","displayed");
x.t("(listening)","socketstate");
x.t("sent","data");
x.t("dynamically","assigned");
x.t("server","mode");
}
